html {
  font-family: Helvetica, sans-serif;
}

header {
  font: size 30px;
  text-align: center;
}

h1>img {
  text-align: middle;
  height: 120px;
  width: 150px;
}

body {
  background-color: rgb(0, 0, 0);
}

nav {
  background: #000000;
  font-size: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-block: 5px;
}

nav div {
  padding: 10px;
  padding-left: 150px;
  padding-right: 150px;
}

nav div:hover {
  background: #ea7fd8;

}

h2>img {
  vertical-align: middle;
  height: 500px;
  width: 500px;
}

footer {
  text-align: center;
}

h1 {
  text-align: center;
}

.slider {
  width: 800px;
  margin: 30px auto;
  position: relative;
}

.slider-viewport {
  width: 800px;
  height: 800px;
  overflow: hidden;
}

.slider-content {
  display: grid;
  grid-auto-flow: column;
  -webkit-transition: 1s all;
  transition: 1s all;
}

.slider-content img {
  width: 800px;
  height: 800px;
}

.slider-nav {
  position: absolute;
  width: 100%;
  bottom: -30px;
  margin-top: 10px;
  text-align: center;
}

.slider-nav a {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.3);
  box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.3);
  display: inline-block;
  background-color: #adafbc;
  width: 15px;
  height: 15px;
  margin: 0 3px;
}

.slider-nav a:hover {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.8);
  box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.8);
}

#img2:target .slider-content {
  -webkit-transform: translateX(-800px);
  transform: translateX(-800px);
}

#img3:target .slider-content {
  -webkit-transform: translateX(-1600px);
  transform: translateX(-1600px);
}

#img4:target .slider-content {
  -webkit-transform: translateX(-2400px);
  transform: translateX(-2400px);
}
h1{
  text-align: center;
  margin-top: 2cm;
}

.form-style {
  margin: 10px auto;
  width: 400px;
  padding: 20px 12px 10px 20px;
  font: 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.form-style td {
  padding: 0;
  display: block;
  list-style: none;
  margin: 10px 0 0 0;
}

.form-style label {
  margin: 0 0 3px 0;
  padding: 0px;
  display: block;
  font-weight: bold;
}

.form-style .required {
  color: red;
}

.form-style input[type=submit],
.form-style input[type=reset] {
  background: #4eb5f1;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff;
}

.form-style input[type=submit]:hover,
.form-style input[type=reset]:hover {
  background: #4eb5f1;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.form-style .field-textarea {
  height: 100px;
}

.form-style input[type=text],
.form-style input[type=email],
textarea {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #BEBEBE;
  padding: 7px;
  margin: 0px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}

.form-style .long {
  width: 100%;
}

.form-style input[type=text]:focus,
.form-style input[type=email]:focus,
.form-style textarea:focus {
  -moz-box-shadow: 0 0 8px #88D5E9;
  -webkit-box-shadow: 0 0 8px #88D5E9;
  box-shadow: 0 0 8px #88D5E9;
  border: 1px solid #88D5E9;
}

.error {
  color: #D8000C;
  background-color: #FFBABA;
}
@media screen and (max-width: 1200px) {
  .logo{
      display: none;
  }
  nav {
      width: 510px;
      display: flex;
      flex-direction: column;
  }
}